# Generated by Django 4.2.2 on 2023-10-04 12:42

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0011_researchnetworkevent_address_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='researchnetworkevent',
            name='description',
        ),
    ]
